¿LinuxMint es compatible con .deb?

Spanish Forum

Moderator: vrkalak

¿LinuxMint es compatible con .deb?

Postby SergioPM on Thu Jul 26, 2012 7:19 pm

En ubuntu, se peuden instalar programas que tengan la extensión .deb ¿en LinuxMint tambien se peuden isntalar programas con extensión .deb?
SergioPM
Level 1
Level 1
 
Posts: 6
Joined: Fri Jul 20, 2012 10:28 pm

Linux Mint is funded by ads and donations.
 

Re: ¿LinuxMint es compatible con .deb?

Postby xxmlud on Fri Jul 27, 2012 1:39 am

Buenas, si se pueden instalar
Saludos
ImageImage
¡Made for YOU!
User avatar
xxmlud
Level 3
Level 3
 
Posts: 109
Joined: Tue Apr 03, 2012 5:57 pm
Location: Made in user

Re: ¿LinuxMint es compatible con .deb?

Postby hatteras on Fri Jul 27, 2012 2:23 pm

No solo es que se puedan, es que se deben instalar. Los paquetes .deb son los paquetes a instalar por defecto. Tanto si instalas paquetes con el centro de softwate como si los instalas con synaptic se instalaran paquetes .deb
Pero tambien, se pueden instalarar otro tipo de paquetes, pero "toqueteando" el sistema, para lo cual se deben tener mas conocimientos que si solo se instalan paquetes .deb
User avatar
hatteras
Level 6
Level 6
 
Posts: 1015
Joined: Fri Sep 24, 2010 6:43 pm


Return to Español (Spanish)

Who is online

Users browsing this forum: No registered users and 5 guests